/// Created by Haoyi on 2021/9/3

class AbnormalRevenueException implements Exception {
  final String payload;

  AbnormalRevenueException(this.payload);

  @override
  String toString() {
    return 'AbnormalRevenueException{payload: $payload}';
  }
}

class ShowRewardedVideoAdsException implements Exception {
  final String message;

  ShowRewardedVideoAdsException(this.message);

  @override
  String toString() {
    return 'ShowRewardedVideoAdsException{payload: $message}';
  }
}
